<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css" integrity="sha512-1sCRPdkRXhBV2PBLUdRb4tMg1w2YPf37qatUFeS7zlBy7jJI8Lf4VHwWfZZfpXtYSLy85pkm9GaYVYMfw5BC1A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="assets/style/style.css">
    <title>FAQ </title>
</head>
<body>
    <h1>Die Oft gestellte Fragen</h1>
    <div class="faq-container">
        <div class="faq active">
            <h3 class="faq-title">
                Warum kann ich nicht ein Tisch reservieren?
            </h3>
            <p class="faq-text">
                Du hast nicht einen Tisch auswählen.
            </p>
            <button class="faq-toggle">
                <i class="fas fa-chevron-down"></i>
                <i class="fas fa-times"></i>
            </button>
        </div>

        <div class="faq">
            <h3 class="faq-title">
                Wie viel kostet fur 2 Personen?
            </h3>
            <p class="faq-text">
                Du hast nicht einen Tisch auswählen.
            </p>
            <button class="faq-toggle">
                <i class="fas fa-chevron-down"></i>
                <i class="fas fa-times"></i>
            </button>
        </div>

        <div class="faq">
            <h3 class="faq-title">
                Kann ich mit EC-Karte bezahlen?
            </h3>
            <p class="faq-text">
                Du hast nicht einen Tisch auswählen.
            </p>
            <button class="faq-toggle">
                <i class="fas fa-chevron-down"></i>
                <i class="fas fa-times"></i>
            </button>
        </div>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>